Bug 98630 - Updated French rpm translation.
Updated French rpm translation.
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-05 19:48 EDT by Dams
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-08 14:57:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated fr.po for rpm (24.10 KB, application/octet-stream)
2003-07-05 19:49 EDT, Dams
no flags Details

  None (edit)
Description Dams 2003-07-05 19:48:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
About 15 updates and a small bugfix (missing '%s' in translation).

Version-Release number of selected component (if applicable):
rpm(0:4.2.1-0.17.fdr.1).athlon

How reproducible:
Always

Steps to Reproduce:
No step

Additional info:
Comment 1 Dams 2003-07-05 19:49:24 EDT
Created attachment 92763 [details]
Updated fr.po for rpm
Comment 2 Jeff Johnson 2003-07-08 14:57:45 EDT
Added in rpm-4.2.1-0.20. Thanks for the patch.

Note You need to log in before you can comment on or make changes to this bug.